@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
.hidden {display:none;}
*{
	/* vertical-align: top; */
	box-sizing: border-box;
}
body {min-width:1400px; width: 100%; font-family: "pretendard";}
#wrapper{position: relative;}
.main_bg{background:url(../images/main/mainvisual.png) no-repeat; 
	width: 100%;height: 695px; position: absolute; top: 0; left: 0; z-index: -1;
background-size: cover;} 
#header {width: 100%; max-width:1400px;height:130px;z-index:2000;margin: 0 auto;
	transition:all .3s; 
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.main_bg::after {display:block;content:"";height:690px;width:100%;}
#header:after {content:"";display:block;clear:both;}
#header_content {float:left;width:460px; margin:0 auto; position:relative; height:130px;display: flex; align-items: center;}
#header_content .logo {width:100%;}
#header_content .logo a {display:inline-block; z-index:1000;}



/* gnb */
#gnb{float:right;width:calc( 100% - 460px );height:130px;top:0;margin:0 auto;}
#gnb > ul {display:inline-block;margin:0 0 0 auto;box-sizing:border-box;z-index:1000;text-align: right;display: flex;  justify-content: flex-end;}
#gnb > ul:after {content:" "; display:block; clear:both;}
#gnb > ul > li {float:left; text-align: center; position:relative; text-align:center; 
	/* display:inline-block; */
	padding: 0 100px 0 0;}
#gnb > ul > li:last-child {padding: 0;}
#gnb > ul > li > a {display:block;font-size:19px;height:130px; line-height:130px; font-weight:600; color:#fff;}

#gnb div.submenu {display:none; position:absolute; top:100px; left: -70px; z-index:999; width:200px;
	 background:#ffffffec; 
	 border-radius: 5px;

	}
#gnb div.submenu ul {margin:0; height:auto;}
#gnb div.submenu ul li {float:none;padding:0; height:auto; text-align:center; background:none; margin:0; }
#gnb div.submenu ul li a {height:auto;  font-size:17px;line-height:45px;   display:block; color:#111; padding:0; font-weight:500;}
#gnb div.submenu ul li a:hover, #gnb div.submenu ul li a:focus {color:#058d48; background:#ffffff; border-radius: 5px; font-weight: 700;}
/* #gnb ul li.gnb1 div.submenu {left: -50px;}
#gnb ul li.gnb2 div.submenu {left:0px;}
#gnb ul li.gnb3 div.submenu {left:0px;}
#gnb ul li.gnb4 div.submenu {left: 0px;} */

/* mobile gnb */
.mobile_top {display:none;}
#nav {display:none;}
.m_right_box{display:none;}


#container {width:100%; clear:both; margin-top: 300px;}
#container.margin{margin-top: 464px;}
.title a {
	font-size: 35px;
	font-weight: 600;
	color: #111;
	font-family: "SCoreDream";
	margin: 0 0 30px 0;
	position: relative;
	display:inline-block;
}

.title a img {display:inline-block;margin:0 0 0 0px;transition: all 0.3s; vertical-align: middle;}

.title a:hover > img {margin: 0 0 0 20px;}

.inbox {max-width:1400px; margin:0 auto;}


.section01 {}
.section01 .inbox{display: flex;}
.section01 div .cont{width:50%; margin: 0 30px;}
.section01 div .cont:first-child{margin: 0 20px 0 0;}
.section01 div .cont:last-child{margin: 0 0 0 20px;}
.section01 div>ul> li a
{
	background: url(../images/main/dot.png) no-repeat 7px center;
	font-size: 17px;
	font-weight: 600;
	color: #333;
	line-height: 30px;
	border-top: 1px solid #ddd;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 20px;
	transition: all 0.3s;
}
.section01 div>ul>li a span{font-size: 15px; color: #888; font-weight: 400;}
.section01 div>ul>li a:hover{border-top: 1px solid #196739; color: #196739;}
.section01 div>ul>li a:hover span{color: #196739;}



.section02 {margin: 80px 0 110px;}
.section03 {margin:60px 0 100px;}
.section03 ul:after {content:"";display:block;clear:both;}
.section03 ul li {float: left;width: calc(( 100% - 60px ) / 4);box-shadow: 5px 5px 10px rgba(0,0,0,0.2) ;margin:0 20px 0 0;}
.section03 ul li:last-child {margin: 0;}
.section03 ul li a {padding: 40px 0;display:block;text-align:center;font-size: 21px;font-weight: 700;}
.section03 ul li a span{display: block;text-align: center;margin: 0 0 20px;}
.section03 ul li a img {transition:all 0.3s;}
.section03 ul li a:hover img {transform:rotate(10deg);}


/*footer*/
#footer {padding:30px 0; background-color: #196739;}
#footer_content {width:1400px; margin:0 auto; position:relative; display: flex; justify-content: flex-start;}

#footer_content address {font-size:15px; line-height:25px; margin: 0 0 0 45px; }
#footer_content address li{color:#fff; font-weight: 400;}
#footer_content address span {color: #ffffff9e; font-weight: 500; margin: 0 10px 0 0;}
#footer_content address li.copy{color: #ffffff9e;}




/*Quick Menu */
#quick_menu {position:fixed; right:100px; bottom:100px;width:65px; 
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
}
#quick_menu a {display:block;}


/* sub */
#subvisual {width:100%;height:342px;overflow:hidden; position: absolute; left: 0; top: 0; z-index: -1;}
.subvisual1  { background:url('../images/sub/subvisual_2024.jpg') center center no-repeat; background-size: cover;}
.subvisual2  {background:url('../images/sub/subvisual_2024.jpg') center center no-repeat; background-size: cover;}
.subvisual3  { background:url('../images/sub/subvisual_2024.jpg') center center no-repeat; background-size: cover;}
.subvisual4  { background:url('../images/sub/subvisual_2024.jpg') center center no-repeat; background-size: cover;}

#subvisual .s_img_on {transform:scale(1.03);
	transition:all 2s ease-out;
	-webkit-transition:all 2s ease-out;
	-moz-transition:all 2s ease-out;
	-o-transition:all 2s ease-out;
	-ms-transition:all 2s ease-out;

}

.m_spk {margin:0 0 45px 0;}
.m_spk .spk_slider {}

/* .m_spk .spk_slider .slick-arrow {position: absolute;top: 39%;width: 40px;height: 40px;font-size:0;border:none;outline:none;line-height: 0;cursor:pointer;} */
/* .m_spk .spk_slider .slick-prev {left:-30px;background:url('../images/main/spk_prev.png') center center no-repeat;} */
/* .m_spk .spk_slider .slick-next {right:-30px;background:url('../images/main/spk_next.png') center center no-repeat;} */
.m_spk .spk_slider .box  {width:350px !important;margin:0 auto;display:block !important;}
.m_spk .spk_slider .box .img{ width:350px;height:250px; background-color:#fff; padding: 0px 5px; overflow: hidden;text-align: center;}
.m_spk .spk_slider .box .img img{width:100%;height: 100%;}
/* #subvisual .sub_txt {position:relative;z-index:1000;width:1400px; margin:0 auto; padding:150px 0 0; box-sizing:border-box; font-family: "SCoreDream"; color: #fff; font-size: 28px;}
#subvisual .sub_txt h4{font-weight: 700; font-size: 40px;}
#subvisual .sub_txt .txt1 {width:440px; border-bottom:1px solid rgba(255,255,255,0.5); padding:0 0 20px 0;font-size:20px; line-height:20px;font-weight:400;color:#d5d1d9;}
#subvisual .sub_txt .txt2 {font-size:47px; color:#ffffff;font-weight:600;margin:20px 0 0 0;}
#subvisual .sub_txt .txt2 strong{font-weight:700;} */
.path_wrap{position: absolute; top: 0; left: 255px;
	z-index: -1;
	width: 1400px;
	margin: 0 auto;
	padding: 150px 0 0;
	box-sizing: border-box;
	font-family: "SCoreDream";
	color: #fff;
	text-align: center;
}
.path_wrap h3{font-family: "SCoreDream"; font-size: 30px; font-weight: 600; margin: 0 0 20px 0;}
.path_wrap .path p {
	
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	line-height: 20px;
}

#subvisual .path_wrap .path p > span {
	display: inline-block;
	/* vertical-align:bottom;
	margin: 0 10px; */
}
#subvisual .path_wrap .path p>span img{vertical-align: bottom;}
#subvisual .path_wrap .path p strong {
	color: #fff;
	font-weight: 600;
}

#contents {width: 1400px;margin: 0 auto;padding: 0 0 100px 0;
}
#contents:after {content: " ";display: block;clear: both;}
#cont {float: left;width: 1120px;margin: 0 0 0 50px;}
#leftmenu {float: left;width: 230px;position: relative;z-index: 1000;
}

#leftmenu::after{display: block; content: ""; clear: both;}
.tit_box {height: 110px;width: 230px;}

.tit_box h3 {
	font-family: "SCoreDream";
	width: 100%;height: 100%;line-height: 110px;font-size: 26px;text-align:center;font-weight: 500;color:#fff;
background: url(../images/sub/tit_bg.jpg) 0 0 no-repeat;}

#lnb ul li {margin-top: 5px;}

#lnb ul li a {
	display: block;
	/* height: 50px; */
	border: 1px solid #ddd;
	/* line-height: 50px; */
	font-size: 16px;
	font-weight: 500;
	color: #565656;
	padding: 15px 20px;
	box-sizing: border-box;
	border-radius: 3px;
	background-image: url('../images/sub/lnb_off.png');
		background-repeat: no-repeat;
		background-position: 90% 50%;
}

#lnb > ul > li a:hover,
#lnb > ul > li.on > a {
	color: #fff;
	font-weight: 600;
	border: 1px solid #0f6b37;
	background-color: #0f6b37;
	background-image: url('../images/sub/lnb_on.png');
		background-repeat: no-repeat;
		background-position: 90% 50%;
}

/* #lnb > ul > li.on > div > ul > li.on > a{
	color: #fff;
	font-weight: 600;
	border: 1px solid #0f6b37;
	background-color: #0f6b37;
	background-image: url('../images/sub/lnb_on.png');
		background-repeat: no-repeat;
		background-position: 90% 50%;
} */
/* #lnb .inner_left > .active a{
	color: #fff;
	font-weight: 600;
	border: 1px solid #389f65;
	background-color: #389f65;
	background-image: url('../images/sub/lnb_on.png');
	background-repeat: no-repeat;
	background-position: 90% 50%;
} */
#lnb .inner_left ul li{text-indent: 5px;}
#lnb .inner_left ul li.active a {
	color: #fff;
	font-weight: 600;
	border: 1px solid #afafaf;
	background-color: #afafaf;
	background-image: url('../images/sub/lnb_on.png');
	background-repeat: no-repeat;
	background-position: 90% 50%;
}
#lnb .inner_left > ul > li a:hover{
	border: 1px solid #afafaf;
		background-color: #afafaf;
}
#lab 

#subtitle {margin:0 0 65px 0; font-family: "SCoreDream";}
#subtitle:after{content:"";display:block;clear:both;}

#subtitle h2 {font-size:36px; font-weight:700; color:#111;text-align:center; margin: 0 0 50px 0; font-family: "SCoreDream";}
#con_area {clear:both; min-height:320px; padding:0 0 150px 0;}

/* 서브공통 */
.subpage h4{font-size:20px;letter-spacing:-0.02em;color:#111;font-weight:600;line-height:30px;}
.subpage h5{font-size:18px;letter-spacing:-0.02em;color:#111;}
.subpage p{font-size: 16px; color: #111; line-height: 26px; font-weight: 400; margin: 5px 0;}
p.normal{font-size: 18px; color: #111; line-height: 26px; font-weight: 400; margin: 25px 0; text-align: justify;}
p.img{text-align: center;}
img{max-width:100%}
.table_a {width: 100%;border-bottom: 1px solid #ddd;border-top: 2px solid #0f6b37;}
.table_a thead tr th {padding: 15px;font-weight: 600;color: #111;background-color: #f8f8f8;font-size: 17px;border-right: 1px solid #dfdfdf;border-bottom: 1PX SOLID #dfdfdf;}
.table_a thead  tr th.none{border-right:none;}
.table_a tbody tr th{padding: 15px; border-right: 1px solid #dfdfdf; font-size: 17px; font-weight: 600;border-bottom: 1px solid #dfdfdf; color: #111;line-height: 24px;background-color: #f8f8f8;}
.table_a tbody tr td {padding: 15px;font-size: 16px;color: #111;line-height: 24px;text-align: center;border-bottom: 1PX SOLID #dfdfdf;border-right: 1px solid #dfdfdf;}
.table_a tbody tr td.justify{text-align: justify;}
.table_a tbody tr td.none {border-right: none;}
.gray {background-color: #f8f8f8;padding: 20px;border: 2px solid #eee;margin: 0 0 10px 0;}
.boxing{margin: 0 0 80px 0;}


/* 01_01 */
.about{background: url(../images/sub/intro_01_01_bg.png) 0px bottom no-repeat;}
.about h3{font-size: 26px; font-weight: 500; color: #111; font-family: "SCoreDream";}
.about h3 strong{color: #0f6b37;}
.about p:last-child{text-align: right;}
.about p:last-child strong{font-family: "SCoreDream";}

/* 01_02 */
.people .boxing::after{display: block; content: ""; clear: both;}
.people .boxing{margin: 0 0 60px 0; position: relative;}
.people .boxing > div {float: left;width: calc(100% / 3 - 10px);margin: 5px;border: 1px solid #ddd;border-top: 2px solid #0f6b37;padding: 20px;}
.people h3{font-family: "SCoreDream"; font-size: 25px; color: #111; font-weight: 600;  padding: 0 0 20px 10px;}
.people h3::after{content: ""; position: absolute; width: 4px; height: 27px; background-color: #058d48; left: 0; top: 5px; }

.people h5 {font-size:20px; color:#111; font-weight:500; padding:0 0 15px 0; margin:0 0 15px 0; border-bottom:1px dotted #ddd;}
.people h5 span {font-size:20px; color:#0f6b37; font-weight:700; margin:0 0 0 10px;}
.people ul {*zoom:1; margin:0 0 30px 0;}
.people ul:after {content:""; display:block; clear:both;}

.people ul li {display:inline-block; float:left; margin:0 25px 0 0; font-size:15px; color:#777777; font-weight:500;background-repeat:no-repeat; background-position:0 center;}
.people ul li:last-child {margin:0;}

.people h6 {font-size:17px; color:#111; font-weight:600; border-left:2px solid #f19006; padding:0 0 0 8px; box-sizing:border-box; line-height:14px; margin:0 0 10px 0;}
.people p.normal{margin: 0; font-size: 15px;}


/* 01_03  */
.contact .map_info{margin: 30px 0 0 0;}
.contact .map_info table{border-top:2px solid #0f6b37;}
.contact .map_info table tr th{font-size: 17px; font-weight: 500; color: #333;border-bottom: 1px solid #ddd;background: #f8f8f8;border-right: 1px solid #ddd;padding: 20px 10px;font-family: "SCoreDream";}
.contact .map_info table tr td{font-size: 16px; font-weight: 500; color: #333;padding: 20px 10px;border-bottom: 1px solid #ddd;text-align: left;}


/* 02_01 */
.vision h4{text-align: center; color: #444;}
.vision .gray{margin-top: 80px;}
.vision .gray p{ font-size: 18px; color: #111;}
.vision h3{text-align: center; font-family: "SCoreDream"; font-size: 20px; color: #111; font-weight: 600; margin: 20px 0;}
.vision .boxing{margin: 0 0 80px;}
.vision .boxing h3{padding: 20px; background-color: #058d48; color: #fff;}
.vision .boxing h5{font-size: 24px; color: #111;font-family: "SCoreDream"; font-weight: 600; text-align: center;  margin-bottom: 80px; position: relative;}
.vision .boxing h5::after{content: ""; display: block; width: 2px; height: 30px; background-color: #8d8d8d; position: absolute; left: 50%; top: 40px;}
.vision .boxing ul{display: flex; flex-wrap: wrap; justify-content: center;}
.vision .boxing ul:last-child{justify-content:center;}
.vision .boxing ul li{ text-align: center;word-break: auto-phrase; line-height: 26px;
	border: 1px solid #ccc;display: flex; flex-direction: column; font-size: 17px; color: #111; padding:40px 20px; margin: 5px;
width: 360px;}
/* .vision .boxing ul:last-child li:nth-child(odd){margin: 5 0 0 5px;} */
.vision .boxing ul li p{text-align: center; margin: 0 0 20px 0; }
.vision .boxing ul li b{margin: 0 0 15px 0; font-size: 17px;}
.vision .boxing ul.our li{display: flex; flex-direction: column; justify-content: center; align-items: center; flex-basis: 340px; max-width: 340px; min-height: 340px; border-radius: 50%;}
.vision .boxing ul.our li:nth-child(1){background-color: #ddf3e49c; border: none;}
.vision .boxing ul.our li:nth-child(2){background-color: #f1f9dd9b; border: none;}
.vision .boxing ul.our li:nth-child(3){background-color: #ceffc89a; border: none;}
.vision .boxing ul.our li b{font-size: 19px; font-family: "SCoreDream";}
.vision .boxing ul.our li+li {margin-left: -25px;}


/* 02_02*/
.subject h3 {font-family: "SCoreDream";position: relative;font-size: 25px;color: #111;font-weight: 600;padding: 0 0 20px 10px;}

.subject h3::after {content: "";position: absolute;width: 4px;height: 27px;background-color: #058d48;left: 0;top: 5px;}
.subject p.img{margin: 0 0 30px 0;}

.subject .boxing{margin: 80px 0 0 0;}
/* .subject .table_a tr td:first-child{} */

/* 02_03 */
.cooperation p.img{text-align: center;}
.cooperation .gray{background-color: #f8f8f8; padding: 20px; border: 2px solid #eee; margin: 0 0 30px 0;}

/* 02_05 */
.cooperation .gray.color{background-color: #058d48; border: none;}
.cooperation .gray.color p{color: #fff; font-family: "SCoreDream"; font-weight: 500;}
/* 03_01 */
.education .gray p {font-size: 18px; color: #111; line-height: 26px; position: relative; margin-left: 17px;}
.education .gray p::before{content: ""; position: absolute; background-color: #333; width: 5px; height: 5px; border-radius: 20px; top: 10px; left: -15px;}
.education .gray p:first-child{margin-bottom: 20px; }
.education .edu_tab {margin: 0 0 50px 0;}
.education .edu_tab a{display: inline-block; width: calc(100% / 3 - 19px); line-height: 25px; border: 2px solid #ccc; color: #aaa; font-size: 17px; font-weight: 500; margin: 0 20px 0 0; text-align: center; padding: 7px 0;}
.education .edu_tab a:last-child{margin: 0;}
.education .edu_tab a.on, .education .edu_tab a:hover{border: 2px solid #058d48; color: #058d48;}
.education .edu_board{
	margin: 0 0 10px 0;
	padding: 30px 50px;
	border-top: 1px solid #ccc;}

.education:nth-of-type(2) .edu_board{border-top: 2px solid #058d48;}
.education .edu_board > div{color: #111;}
.education .edu_board > div dl dt{margin: 0 0 13px 0; position: relative;}
.education .edu_board > div dl dt::after{content: ""; display: block; position: absolute; bottom: 0; left: 0; width: 20px; height: 1px; background-color: #111;}
.education .edu_board>div dl dt span:nth-child(1){display: block; padding: 0 0 7px 0; font-size: 15px;}
.education .edu_board>div dl dt span:nth-child(2){display: block; padding: 0 0 18px 0; font-size: 24px; font-weight: 600;}
.education .edu_board>div dl dd p{margin: 5px 0;}


/* 03_03 */
/* .micro{position: relative;} */
.micro .gray.color{background-color: #058d48; border: none; }
.micro .gray.color p{color: #fff; font-family: "SCoreDream";
	font-weight: 500;}
.micro h3{font-family: "SCoreDream"; position: relative;
	font-size: 25px;
	color: #111;
	font-weight: 600;padding: 0 0 20px 10px;}
.micro h3::after{content: "";
	position: absolute;
	width: 4px;
	height: 27px;
	background-color: #058d48;
	left: 0;
	top: 5px;}

/* 03_04 */
.project h3 {font-family: "SCoreDream";position: relative;font-size: 25px;color: #111;font-weight: 600;padding: 0 0 20px 10px;}

.project h3::after {content: "";position: absolute;width: 4px;height: 27px;background-color: #058d48;left: 0;top: 5px;}
.project .table_a tr td{word-break: auto-phrase;}
.project .table_a tr.color{background-color: #f8f8f8;}
.project .table_a tr.color td {
	font-weight: 600;
}
/* 03_05 */
.operation .gray.color{background-color: #058d48; border: none; margin: 0 0 50px 0;}
.operation .gray.color p{color: #fff; margin: 0 0 10px 0;}
.operation .gray.color p:last-child{margin: 0;}
.operation::after{display: block; content: ""; clear: both;}
.operation .print{text-align: right; margin: 20px 0;}
.operation .print a{display: inline-block; text-align: center; padding: 6px 20px; color: #fff; background-color: #058d48; font-weight: 500; font-size: 16px; border-radius: 5px;}
.operation tr td a.btn{background-color: #a7a7a7; color: #fff; padding: 5px 10px; border-radius: 5px; font-size: 15px;}
.operation tr td a.btn.on{background-color: #058d48;color: #fff;padding: 5px 10px;border-radius: 5px;}
.operation .flex{display: flex; justify-content: space-between;}
.operation .flex p.img{border: 1px solid #ddd; padding: 5px; margin: 5px;}


/* 03_06 */
.operation .gray b{color: #0f6b37; font-size: 20px; margin: 0 0 15px 0; display: block;}
.operation .gray p.title{font-weight: 800;}

.operation .img_boxing{display: flex;}
.operation .img_boxing > div span{display: block; text-align: center; color: #111; font-size: 16px; margin: 10px 0;}
.operation p.img{margin: 0 0 30px 0;}
.operation .boxing ul.list li{font-size: 16px; color: #111;line-height: 26px; list-style: square; margin: 0 0 0 20px;}
.operation .boxing ul.list li::marker {color: #058d48;/* 마커 색상 */font-size: 12px;/* 마커 크기 */}


/* 01_01 research */
.research > div {margin:60px 0 0 0; display: flex;}
.research > div::after {display: block; clear: both; content: "";}
.research .txt {display: flex;flex-direction: column; width: 70%; padding: 0 40px 0 0; font-family: "Josefin Sans"; }
.research .txt h4 {font-size: 24px; font-weight: 600; color: #0F52BA; letter-spacing: -0.02em; margin: 0 0 25px;}
.research .txt p {font-size: 18px; color: #333; margin: 0 0 30px 0;}
.research .txt a {display: block; width: 175px; height: 40px; color: #A8A8A8; font-size: 14px; font-weight: 400; border: 1px solid #A8A8A8; line-height: 40px; 
	text-align: center;transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;
}
.research .txt a:hover {background-color: #A8A8A8; color: #fff;}
.research .img_box {display: flex; width: 30%; margin: 0;padding:0 0 38px 0;position:relative;}
.research .img_box .zoombtn {position:absolute; bottom:0;left:0;}
.research .img_box img {max-width: 100%;}

/* member */
.member .member_top {display: flex; margin: 0 0 85px;}
.member .member_top .info {display: flex; flex-direction: row; align-items: center; border: 1px solid #ddd; box-sizing: border-box; padding: 35px 60px;
	width: calc(100% - 360px); margin: 0 40px 0 0;flex-wrap: wrap; letter-spacing: -0.02em;}
.member .member_top .info .txt {margin: 0 0 0 40px;}
.member .member_top .info .txt span {font-size: 16px; font-weight: 600; color: #b40404; line-height: 16px;}
.member .member_top .info .txt h4 {font-size: 28px; font-weight: 600; color: #0F52BA; line-height: 28px; margin: 10px 0 15px;}
.member .member_top .info .txt p {color: #111; font-size: 16px; line-height: 16px; margin: 0 0 10px 0;}
.member .member_top .info .txt p::after {display: block; clear: both; content: "";}
.member .member_top .info .txt p > span {color: #111; font-size: 16px; line-height: 16px; display: inline-block; float: right;}
.member .member_top .info ul li {color: #333; font-size: 16px; font-weight: 400; line-height: 30px; font-family: "Pretendard";}
.member .member_top .info ul.first {margin: 35px 0 20px;}
.member .member_top .contact {padding: 30px 25px; border: 1px solid #ddd; letter-spacing: -0.02em; 
	box-sizing: border-box;width: 360px;text-align: center;}
.member .member_top .contact h5 {font-size: 24px; font-weight: 600; color: #0F52BA;text-align: left;}
.member .member_top .contact p {color: #333;font-family: "Pretendard"; margin: 20px 0 30px; text-align: left;}
.member .member_top .contact span {display: block;}
.member .member_top .contact span img {width: 100%;}
.member .member_list h4 {font-size: 32px; font-weight: 600; color: #0F52BA; letter-spacing: -0.02em; margin: 0 0 40px;}

.member .member_list::after {content: ""; display: block; clear: both;}
.member .member_list > div {float: left; width: calc((100% - 20px) / 2);margin: 0 20px 40px 0;}
.member .member_list > div:nth-child(2n) {margin: 0 0 40px;}
.member .member_list > div::after {content: ""; display: block; clear: both;}
.member .member_list .img_group {position: relative;height: 195px; float: left;width: calc((100% - 40px) / 2);margin: 0 40px 0 0;}
.member .member_list .img_group span {position: absolute;right: 0;display:block;width:194px;height:194px;border-radius:50%;overflow:hidden;border:2px solid #fff;}
.member .member_list .img_group span:first-child {position: absolute;left: 0;z-index: 1;}
.member .member_list .img_group img {width:100%;}
.member .member_list .txt {float: left;width: calc((100% - 40px) / 2);}
.member .member_list .txt span{letter-spacing: -0.02em; display: inline-block; background-color: #b40404; color: #fff; font-size: 16px; font-weight: 600; padding: 5px 20px;}
.member .member_list .txt h5 {font-size: 24px; font-weight: 600; color: #0F52BA; letter-spacing: -0.02em; margin: 20px 0 15px; line-height: 24px;}
.member .member_list .txt p {color: #111; font-size: 16px; font-weight: 600; line-height: 16px; margin: 0 0 5px;}
.member .member_list .txt p.email::before {content: ""; display: block; clear: both; width: 28px; height: 1px; background-color: #ddd; margin: 20px 0 15px;}

/* publication */
.pub h5 {font-size: 32px; font-weight: 600; color: #0F52BA; letter-spacing: -0.02em; line-height: 32px; margin: 0 0 35px;}
.pub .paper .tab::after {content: ""; display: block; clear: both;}
.pub .paper .tab li {float: left; width: calc((100% - 35px) / 8); box-sizing: border-box; margin: 0 5px 40px 0;
	transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;}
.pub .paper .tab li:last-child {margin: 0 0 40px 0 ;}
.pub .paper .tab li a {font-size: 18px; color: #9E9E9E; background-color: #EFEFEF; display: block; padding: 10px 0;text-align: center;}
.pub .paper .tab li.on a {background-color:  #b40404; color: #fff;}
.pub .paper .tab li.hover a {background-color:  #b40404; color: #fff;}
.pub .paper .box p {font-family:'pretendard' !important; color: #333; font-size: 16px !important; line-height: 24px; font-weight: 400; font-family: "Pretendard"; padding: 30px 45px; border-top: 1px solid #ddd;padding: 20px 15px 20px 45px;letter-spacing: 0;}
.pub .paper .box p:last-child {border-bottom: 1px solid #ddd;}
.pub .paper .box p * {font-family:'pretendard' !important;font-size: 16px !important; line-height: 24px;letter-spacing: 0;}
.pub .featured {margin: 90px 0 0;}
.pub .featured > div::after {content: ""; display: block; clear: both;}
.pub .featured .journal {float: left; width: calc((100% - 150px) / 6); margin: 0 30px 0 0; box-sizing: border-box; position: relative; transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;}
.pub .featured .journal:last-child {margin: 0 0 20px;}
.pub .featured .journal img {width: 100%;}
.pub .featured .journal .txt {position: absolute; left: 0; top: 0; text-align: center; display: none;background: rgba(0, 0, 0, 0.6); width: 100%; height: 100%; padding: 20px;transition: all 0.3s; justify-content: center; align-items: center;}
.pub .featured .journal .txt p {color:#fff; font-size: 22px; line-height: 28px;  margin: 0 0 20px 0; letter-spacing: -0.02em;} 
.pub .featured .journal .txt a {color: #A8A8A8;display: block; background-color: #fff; text-align: center;transition: all 0.3s;width: 100%;height:45px;line-height:45px;text-align:center;}
.pub .featured .journal .txt a:hover {color: #fff;background-color: #0F52BA;}
.pub .featured .journal:hover {background: rgb(0, 0, 0);}
.pub .featured .journal:hover .txt {display: flex;}


/* meetings */
.meet h4 {font-size: 32px; font-weight: 600; color: #0F52BA; line-height: 32px; margin: 0 0 40px; letter-spacing: -0.02em;}
.meet > div {display: flex;flex-direction: row; flex-wrap: wrap; margin: 0 0 120px;}
.meet > div.last_div {margin: 0;}
.meet .box {box-sizing: border-box; border: 1px solid #ddd; padding: 40px 30px; display: flex;width: calc((100% - 40px) /2);
    margin: 0 40px 40px 0; justify-content: space-between; align-items: center;}
.meet .box:nth-child(2n) {margin: 0 0 40px;}
.meet .box .txt {font-family: "Pretendard"; letter-spacing: -0.02em;}
.meet .box .txt h5 {font-size: 24px; font-weight: 600; line-height: 30px; color: #111;}
.meet .box .txt p {font-size: 16px; font-weight: 400; line-height: 26px; color: #333;}
.meet .box .txt p.date {margin: 5px 0;}
.meet .box .btn a {display: block; font-size: 16px; color: #A8A8A8; background-color: #f2f2f2; padding: 10px 35px; text-align: center;}
.meet .box .btn a.blue {margin: 0 0 10px; background-color: #b40404; color: #fff;}



/**** mobile layout *************************************************************************************************************/
@media screen and (max-width:640px) {

	body {
		min-width:320px; width:100%; height:100%;
		max-width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#wrapper { box-sizing: border-box;}
	#header {height:90px; min-width:auto; padding: 0 20px;}
	#header_content {height:90px; width:100%;}
	#header_content .logo {top:25px; left:20px;}
	#header_content .logo img {width: 65%;}

	/* #header_content #home_menu {top:10px;right:15px;} */


	


	#gnb {display:none;}
	.top_menu {display: block;}
	.mob_none {display:none;}

	/* nav */
	#top_right {float:right; margin: -55px 0px 0 0;}
	.allmenu {/*position:absolute; top:35px; right:15px; z-index:1000; display:block; cursor:pointer;*/ position:relative;}
	#menu-icon2{
	  position: relative;
	  width: 30px;
	  height: 20px;
	  transform: rotate(0deg);
	  transition: 0.5s ease-in-out;
	  cursor: pointer;
	}
	#menu-icon2 span{
	  display: block;
	  position: absolute;
	  height: 2px;
	  width: 100%;
	  background: #fff;
	  opacity: 1;
	  left: 0;
	  transform: rotate(0deg);
	  transition: 0.25s ease-in-out;
	}
	#menu-icon2 span.short {
		width:20px;
		left:10px;
	}
	#menu-icon2 span:nth-child(1){top: 0px;}
	#menu-icon2 span:nth-child(2){top: 8px;}
	#menu-icon2 span:nth-child(3){top: 17px;}
	#menu-icon2.open span:nth-child(1) {
	  top: 6px;
	  transform: rotate(-45deg);
	}
	#menu-icon2.open span:nth-child(2) {
	  opacity: 0;    /*클릭하면 중간선이 사라집니다.*/
	}
	#menu-icon2.open span:nth-child(3) {
	  top: 6px;
	  transform: rotate(-135deg);
	  width:30px;
	  left:0;
	}
	nav {position:absolute; top:90px; right:0; width:100%; text-align:left; z-index:1100;}
	#nav {display:block;}
	#nav li:first-child{border-top: none;}
	#nav li {position:relative; border-top:1px solid #dfdfdf; background:#196739;}
	#nav li a {position:relative; color:#fff; font-size:15px; font-weight:600; display:block; padding:16px 20px;line-height:15px;}
	#nav li a .arrow {position:absolute; top:50%; right:10px; z-index:900;}
	#nav li a .arrow img {width:9px; height:6px;}
	#nav > li > ul {}
	#nav > li > ul > li {border-bottom:none; border-top:1px solid #dfdfdf;}
	#nav > li > ul > li:first-child {border-top:none;}
	#nav > li > ul > li a {color:#222; font-size:14px; background:#fff; font-weight:500;  padding:16px  20px 16px 30px;line-height:15px;}
	#nav .inner > ul li{background-color: #fff;}

	.scroll_box{ width:100%; overflow:scroll;border:2px solid #dfdfdf;padding:10px 0;}

	#mainvisual { background-position: 93% 0px; height: 460px; background-size: cover;}
	

	#container{ margin-top: 170px; padding: 0px;}
	#container.margin{margin-top: 360px; position: relative; z-index: -1;} /*메인만 */
	

	/* section01*/
	.section01 {width: 100%;}
	.section01 .inbox{display: flex; flex-direction:column;}
	.section01 div .cont{width:100%; margin: 0 0px; padding: 0px 10px;}
	.section01 div .cont:first-child{margin: 0 0px 60px 0;}
	.section01 div .cont:last-child{margin: 0 0 0 0px;}
	.section01 div>ul> li a
	{
		background: url(../images/main/dot.png) no-repeat 7px center;
		font-size: 15px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.section01 div>ul>li a span{font-size: 15px;}

	


	/* section02 */
	.section02 {width: 100%; margin: 60px 0 100px; padding: 0px 10px;}

	.title a {display: block; margin: 0px 0 30px 0; font-size: 26px;}

	.m_spk .spk_slider .box .img {
		width: 350px;
		height: 250px;
		margin: 0px 5px;
		overflow: hidden;
	}

	.m_spk .spk_slider .box .img img {
		width: 100%;
		height: 100%;
	}
	.section02 ul li {padding: 15px 0;}
	.section02 ul li h5 {line-height: 24px;font-size: 16px;}
	.section02 ul li p {line-height: 20px;font-size: 14px;}

	/* section03 */
	.section03{width: 100%; }
	.section03 .inbox {padding: 0 20px;}
	.section03 ul li {float: none; width: 100%; margin: 0 0 20px 0;}
	.section03 ul li a {font-size: 18px;padding: 30px 0 20px;}
	.section03 ul li a img {width:65px;}

 
	/*footer*/
	#footer {padding:30px;}
	#footer_content {width:100%; flex-direction: column;}
	#footer_content h1.logo img{width: 60%;}
	#footer_content address {font-size:12px; line-height:22px; margin: 20px 0 0 4px; }

	#quick_menu{display:none !important;}

	/* sub */
	#subvisual {width:100%;height:280px;overflow:hidden; background-position: 93% center;}
	/* #subvisual .s_img {width:100%; height:250px;background-size:cover;}
	.subvisual1 .s_img{ background:url('../images/sub/subvisual01.jpg') center center no-repeat;}
	.subvisual2 .s_img{background:url('../images/sub/subvisual02.jpg') center center no-repeat;}
	.subvisual3 .s_img{ background:url('../images/sub/subvisual03.jpg') no-repeat;background-position:right -315px center;} */

	#subvisual .sub_txt {width:auto; padding:110px 20px 0;}

	#subvisual .sub_txt .txt1 {width:270px;padding:0 0 15px 0;font-size:14px; line-height:14px;}
	#subvisual .sub_txt .txt2 {font-size:26px; margin:15px 0 0 0;}


	#leftmenu {display:none;}
	#contents {width: 100%; padding: 0;}
	#cont {width:100%; padding:60px 10px; margin: 0;}
	#con_area {padding:0 0 60px 0;}
	#subtitle {margin:0 0 50px 0;}
	#subtitle h2 {font-size:28px;}

	/* 서브공통 */
	.subpage h4{font-size:18px;letter-spacing:-0.02em;color:#333;line-height:28px;}
	.subpage h5{font-size:16px;letter-spacing:-0.02em;color:#333;line-height:26px;}
	.subpage p{font-size:15px;color:#333;line-height:25px;}
	.table_a {width: 100%;border-bottom: 1px solid #ddd;border-top: 2px solid #0f6b37;}
	.table_a thead tr th {padding: 4px; font-size: 16px;}
	.table_a tbody tr th{padding: 4px; font-size: 16px;}
	.table_a tbody tr td {padding: 5px 10px;font-size: 15px;}
	.table_a tbody tr td.justify{text-align: justify;}
	.table_a tbody tr td.none {border-right: none;}

	.gray {background-color: #f8f8f8;padding: 15px;border: 2px solid #eee;margin: 0 0 10px 0;}


	/* 01_01 */
	.about{width: 100%;}
	.about{background: url(../images/sub/intro_01_01_bg.png) 0px bottom no-repeat;}
	.about h3{font-size: 19px; font-weight: 500; color: #111; font-family: "SCoreDream";}
	.about h3 strong{color: #0f6b37;}
	.about p:last-child{text-align: right;}
	.about p:last-child strong{font-family: "SCoreDream"; display: block;}

	
	/* 01_02 */
	.people h3{font-size: 22px;}
	.people .boxing::after{display: block; content: ""; clear: both;}
	.people .boxing{margin: 0 0 60px 0; position: relative;}
	.people .boxing > div {float: initial;width: 100%; margin: 10px 0;}
	.people h5{font-size: 17px;}
	.people h6 {font-size: 15px;}

	/* 01_03  */
	.contact .map_info table tr th{font-size: 14px;padding: 10px;}
	.contact .map_info table tr td{font-size: 14px;padding: 10px;}	

	/* 02_01 */
	.vision h4{text-align: center; color: #444;}
	.vision .gray{margin-top: 80px;}
	.vision h3{text-align: center; font-size: 17px; word-break:auto-phrase;}
	/* .vision .boxing h5{font-size: 24px; margin-bottom: 80px;} */
	.vision .boxing ul{display: flex; flex-wrap: wrap; justify-content: center;}
	.vision .boxing ul li{font-size: 15px; margin: 5px 0;width: 100%; padding: 30px 20px;}
	.vision .boxing ul li b{margin: 0 0 15px 0; font-size: 17px;}
	.vision .boxing ul.our li{flex-basis: 300px; max-width: 300px; min-height: 300px; border-radius: 50%; margin-bottom: 30px;}
	.vision .boxing ul.our li b{font-size: 19px; font-family: "SCoreDream";}
	.vision .boxing ul.our li+li {margin-top: -25px; margin-left: 0;}

	/* 02_02 */
	.subject	.table_a{width: 1000px;}

	/* 02_05 */
	.cooperation .table_a tbody tr td {padding:5px; word-break: keep-all;}

	/* 03_01 */
	.education .gray p{font-size: 15px;}
	.education .edu_tab {margin: 0 0 30px 0;}
	.education .edu_tab a{ line-height: 20px; font-size: 16px; padding: 7px 0;}
	.education .edu_board{padding: 30px 20px;}
	.education .edu_board>div dl dt span:nth-child(1){padding: 0 0 7px 0; font-size: 15px;}
	.education .edu_board>div dl dt span:nth-child(2){padding: 0 0 18px 0; font-size: 21px; word-break: keep-all;}

	/* 03_03 */
	.micro h3{font-size: 22px;}
	.micro table tr th{word-break: auto-phrase;}
	.micro .table_a tbody tr td{word-break: auto-phrase; padding: 5px;}
	.micro .table_a tbody tr td.justify{text-align: left;}
	
	/* 03_04 */
	.project h3{font-size: 22px;}
	.project table{width: 1000px;}

	/* 03_05 */

	.operation .gray b{ font-size: 18px;}
	.operation .gray p.title{font-weight: 800;}

	.operation .img_boxing{display: flex;flex-direction:column;}
	.operation .img_boxing > div span{display: block; text-align: center; color: #111; font-size: 15px; margin: 10px 0;}
	.operation p.img{margin: 0 0 30px 0;}

	/* 01_01 */
	.research > div {flex-direction:column;}
	.research .txt {width: 100%;}
	.research .txt h4 {font-size: 20px; margin: 0 0 15px;}
	.research .txt p {font-size: 16px;margin: 0 0 20px 0;}
	.research .img_box {width: 100%; margin: 0 0 20px 0;}
	

	/* member */
	.member .member_top {display: block;}
	.member .member_top .info {display: block;width: 100%;margin: 0 0 20px 0;padding: 20px;}
	.member .member_top .info .txt {margin: 20px 0 0;}
	.member .member_top .info .txt h4 {font-size: 22px;}
	.member .member_top .info .txt p {font-size: 14px;}
	.member .member_top .info .txt p > span {font-size: 14px;}
	.member .member_top .info ul.first {margin: 20px 0;}
	.member .member_top .info ul li {font-size: 14px; line-height: 22px;}
	.member .member_top .contact {width: 100%; padding: 20px 20px 70px;}
	.member .member_top .contact h5 {font-size: 20px;}
	.member .member_top .contact p {margin: 10px 0;}



	.member .member_list h4 {font-size: 24px; margin: 0 0 20px;}
	.member .member_list > div {float: none; width:auto;margin: 0 0 40px;}
	.member .member_list .img_group {float: none; width: 220px;height:124px; margin: 0 auto 20px;}
	.member .member_list .img_group span {width:124px; height:124px;}	
	
	.member .member_list .txt {float: none; width: auto; text-align: center;}
	.member .member_list .txt span {font-size: 13px;;}
	.member .member_list .txt h5 {font-size:18px;line-height:18px; 15px 0 10px;}
	.member .member_list .txt p {font-size: 14px;}
	.member .member_list .txt p.email::before {margin: 10px auto;}

	/* publication */
	.pub h5 {font-size: 22px;margin: 0 0 20px;}
	.pub .paper .tab li {margin: 0 5px 5px 0; width: calc((100% - 20px) / 3);}
	/* .pub .paper .tab li:nth-child(3n) {margin: 0 0 20px 0;} */
	.pub .paper .tab li:last-child {margin: 0 0 20px 0;}
	.pub .paper .box p {font-size: 14px;  padding: 15px 15px 15px 20px;}
	.pub .featured {margin: 40px 0 0;}
	.pub .featured .journal {width: calc((100% - 10px) / 2);margin: 0 10px 20px 0;}
	.pub .featured .journal:nth-child(2n) {margin: 0 0 20px;}
	.pub .featured .journal .txt {padding: 0 10px;}
	.pub .featured .journal .txt p {font-size: 14px; line-height: 22px; margin: 70px 0 10px 0;}
	.pub .featured .journal .txt a {padding: 10px 10px;}

	/* meetings */
	.meet h4 {font-size: 22px;color: #0F52BA;margin: 0 0 20px;}
	.meet > div {display: block;margin: 0 0 50px;}
	.meet .box {display: block; width: 100%; padding: 20px; margin: 0 0 20px 0;}
	.meet .box .txt h5 {font-size: 18px;}
	.meet .box .txt p {font-size: 14px; line-height: 18px;}
	.meet .box .btn a {font-size: 14px;}
	.meet .box .btn a.blue {margin: 20px 0 10px;}
}

